Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages not in stretch
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in sid
  • different versions in stretch and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

31 bugs found

bug# tags package title hints deferred RT modified
#740893   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports.       2017-05-25
#787527   chromium-browser Some sources are not included in your package       2017-02-06
#788721   src:firefox-esr [src:iceweasel] Some sources are not included in your package       2017-05-08
#812574   grub-pc grub-pc: wants to overwrite admin configuration on each upgrade block-udeb       2017-04-22
#837091 [S|u]   firefox-esr firefox-esr: EME DRM extention present and enabled       2017-05-27
#851066 [S]   flashplugin-nonfree flashplugin-nonfree: Mismatch between detected and available versions (Download file not available at people.debian.org)     stretch-will-remove   2017-05-20
#854884 [sid|str]   baloo4 baloo: is this obsoleted by src:baloo-kf5?       2017-05-24
#856027   mate-desktop mate-desktop: "solid color" for background does not work at all       2017-05-09
#857573   ifupdown No longer umounts AoE/NBD-based file systems, causing data loss       2017-05-18
#859262   gnome-orca gnome-orca: Gets stuck if target app is busy       2017-05-23
#859926   speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system       2017-05-21
#860751 [sid|str]   mawk mawk: segfaults on i386 during win32-loader build       2017-05-28
#861468   src:php-monolog php-monolog: FTBFS (failing tests at the end of the month)       2017-05-07
#861484   src:llvm-toolchain-3.8 llvm-toolchain-3.8: Fix R_AARCH64_MOVW_UABS_G3 relocation     stretch-will-remove   2017-05-27
#861536   runit-init runit-init: Cannot reboot or shutdown after installing (or removing) the package.     stretch-will-remove   2017-05-28
#861840 [U|P]   calendar-google-provider thunderbird: gmail authentication broken       2017-05-22
#861958 [C|S]   lintian lintian: insecure YAML validation [CVE-2017-8829]       2017-05-13
#862373 [C|S]   libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data       2017-05-12
#862400   src:linux failed to boot in HP Proliant DL380 G5, but previous kernel does boot block-udeb       2017-05-19
#862475 [C|S]   libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data       2017-05-13
#862483   fontconfig fontconfig FTBFS if docbook-utils is installed block-udeb       2017-05-26
#862531   nbd-client nbd-client: provide a systemd service to allow proper shutdown of NBD mounts block-udeb       2017-05-18
#862535   src:llvm-toolchain-3.9 llvm-toolchain-3.9: Fix R_AARCH64_MOVW_UABS_G3       2017-05-14
#862536   src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 remove:#836602 [M] remove:#861647       2017-05-14
#862597   clang-3.9-doc clang-3.9-doc: -doc package contains (almost) no documentation       2017-05-14
#862712 [S]   node-brace-expansion node-brace-expansion: regular expression denial of service       2017-05-16
#862899 [S|u]   rsync rsync: insufficient escaping/quoting of arguments       2017-05-22
#863020 [P]   lintian lintian: FTBFS: test failures       2017-05-20
#863082   src:pulseaudio pulseaudio: debian/copyright does not contain AGPL-3+ text, and references missing file instead       2017-05-21
#863367   libssl-dev libssl-dev: declare conflict with libssl1.0-dev to help apt find solutions block-udeb req:#863472       2017-05-28
#863543   git-daemon-run git-daemon-run: depends on runit, which is about to be removed       2017-05-28

Generated in 1.548 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) and id in (select id from bugs_rt_affects_unstable) 
and not (id in (select id from bugs_tags where tag='patch')) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (status = 'done') 
and bugs.source in (select source from key_packages) 
AND (severity >= 'serious')
order by id asc